Error

two or more packages specified (libkf5globalaccel5 libsane-extras)